## javax.xml.rpc.holders
Class DoubleWrapperHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.DoubleWrapperHolder

All Implemented Interfaces:
  Holder

public final class DoubleWrapperHolder
extends java.lang.Object
implements Holder

Class DoubleWrapperHolder

Version:
  1.0

Field Summary
`java.lang.Double` `value` Field _value

Constructor Summary
`DoubleWrapperHolder()` Constructor DoubleWrapperHolder
`DoubleWrapperHolder(java.lang.Double value)` Constructor DoubleWrapperHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.Double value

  Field _value

Constructor Detail

### DoubleWrapperHolder

    public DoubleWrapperHolder()

  Constructor DoubleWrapperHolder

### DoubleWrapperHolder

    public DoubleWrapperHolder(java.lang.Double value)

  Constructor DoubleWrapperHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.